/* branding */
.index_style  {

.bg_information {
    box-shadow: var(--olive1) var(--box-shadow3);
    background-color: var(--olive0);
    border: 1px solid var(--gray2);

    .child_container {
        background-color: var(--olive2);

        .image_container {

        }

        .title_container {

            .title-box {
                background-color: var(--olive0);
            }
            .title {
                color: var(--yellow1);

            }
            h3 {
                color: var(--light1);
                font-weight: 600;
            }
        }
    }
    .content {

    }
}

.bg_app_standard {
    box-shadow: var(--olive1) var(--box-shadow3);
    background-color: var(--dark2);
    border: 1px solid var(--gray2);

    .form_header {
        background-color: var(--olive2);
        border-radius:0;

        .image_container {

        }

        .title_container {
            text-shadow: var(--text-shadow2) var(--dark1);  
            .app_title {
                
            }
            .app_version {
                color: var(--yellow1);
                font-weight: 600;
                text-shadow: var(--text-shadow2) var(--dark1);
            }

        }

    }

    form {

    }

    .button_container {
      
    button {
        background-color: var(--olive0);
        text-shadow: var(--text-shadow2) var(--dark1);
    }

    button:hover {
        background-color: var(--dark1);
        color: var(--orange1)
    }

    button:active {
        background-color: var(--red1);
        color: var(--yellow1);
    }
  } 
}

.bg_app_internal {
    box-shadow: var(--red2) var(--box-shadow3);
    border: 1px solid var(--gray2);
    background-color: var(--dark2);

    .form_header {
        background-color: var(--red1);
        border-radius:0;

        .image_container {

        }

        .title_container {
            text-shadow: var(--text-shadow2) var(--dark1);  
            .app_title {
                
            }
            .app_version {
                color: var(--yellow1);
                font-weight: 600;
                text-shadow: var(--text-shadow2) var(--dark1);
            }

        }

    }

    form {

    }

    .button_container {
      
    button {
        background-color: var(--red1);
        text-shadow: var(--text-shadow2) var(--dark1);
    }

    button:hover {
        background-color: var(--dark1);
        color: var(--orange1)
    }

    button:active {
        background-color: var(--red1);
        color: var(--yellow1);
    }
  } 
}

}